% Created by tikzDevice version 0.12 on 2018-07-02 14:20:52
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,397.48);
\begin{scope}
\path[clip] ( 93.95,119.25) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,119.25) rectangle (469.76,397.48);
\end{scope}
\begin{scope}
\path[clip] (254.46,111.42) rectangle (463.73,391.46);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (254.46,111.42) rectangle (463.73,391.46);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (254.46,165.47) --
	(463.73,165.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] (254.46,248.13) --
	(463.73,248.13);

\path[draw=drawColor,line width= 0.3pt,line join=round] (254.46,330.79) --
	(463.73,330.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,124.15) --
	(463.73,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,206.80) --
	(463.73,206.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,289.46) --
	(463.73,289.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,372.12) --
	(463.73,372.12);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (272.77,124.15) rectangle (288.46,355.59);

\path[fill=fillColor] (298.93,124.15) rectangle (314.62,190.27);

\path[fill=fillColor] (325.09,124.15) rectangle (340.78,173.74);

\path[fill=fillColor] (351.25,124.15) rectangle (366.94,157.21);

\path[fill=fillColor] (377.41,124.15) rectangle (393.10,157.21);

\path[fill=fillColor] (403.57,124.15) rectangle (419.26,140.68);

\path[fill=fillColor] (429.73,124.15) rectangle (445.42,140.68);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (280.62,363.35) {14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (306.78,198.03) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (332.94,181.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (359.10,164.97) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (385.25,164.97) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (411.41,148.44) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (437.57,148.44) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,111.42) -- (254.46,391.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.46,124.15) -- (463.73,124.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (249.51,121.54) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (249.51,204.20) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (249.51,286.86) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (249.51,369.52) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (251.71,124.15) --
	(254.46,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (251.71,206.80) --
	(254.46,206.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (251.71,289.46) --
	(254.46,289.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (251.71,372.12) --
	(254.46,372.12);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,251.44) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,  0.00) rectangle (469.76,119.25);
\end{scope}
\begin{scope}
\path[clip] (254.46, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (254.46, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (254.46, 35.44) rectangle (463.73, 52.47);

\path[fill=fillColor,fill opacity=0.25] (254.46, 69.49) rectangle (463.73, 86.52);

\path[fill=fillColor,fill opacity=0.25] (254.46,103.54) rectangle (463.73,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (280.62, 43.95) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (280.62, 60.98) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (280.62, 78.01) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (280.62, 95.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (280.62,112.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (306.78, 43.95) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (306.78, 60.98) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (306.78, 78.01) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (306.78, 95.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (306.78,112.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.94, 43.95) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.94, 60.98) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (332.94, 78.01) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (332.94, 95.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (332.94,112.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (359.10, 43.95) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (359.10, 60.98) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (359.10, 78.01) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (359.10, 95.03) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (359.10,112.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (385.25, 43.95) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (385.25, 60.98) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (385.25, 78.01) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (385.25, 95.03) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (385.25,112.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (411.41, 43.95) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (411.41, 60.98) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (411.41, 78.01) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (411.41, 95.03) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (411.41,112.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (437.57, 43.95) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (437.57, 60.98) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (437.57, 78.01) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (437.57, 95.03) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (437.57,112.06) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (306.78, 43.95) --
	(306.78, 60.98) --
	(306.78, 78.01);

\path[draw=drawColor,line width= 0.8pt,line join=round] (332.94, 43.95) --
	(332.94, 60.98);

\path[draw=drawColor,line width= 0.8pt,line join=round] (359.10, 43.95) --
	(359.10, 60.98) --
	(359.10, 95.03);

\path[draw=drawColor,line width= 0.8pt,line join=round] (385.25, 43.95) --
	(385.25, 60.98) --
	(385.25, 78.01) --
	(385.25, 95.03);

\path[draw=drawColor,line width= 0.8pt,line join=round] (437.57, 43.95) --
	(437.57, 60.98) --
	(437.57, 78.01) --
	(437.57, 95.03) --
	(437.57,112.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (178.41, 39.61) {Unstructured.Text};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (180.96, 56.64) {Qualitative.Categorical};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (178.93, 73.67) {Qualitative.Ordinal};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (180.00, 90.69) {Quantitative.Discrete};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (181.76,107.72) {Quantitative.Continuous};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 78.01) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle ( 93.95,119.25);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 40.55) rectangle (104.90, 47.36);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 61.44, 57.57) rectangle (104.90, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 79.55, 74.60) rectangle (104.90, 81.41);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 83.17, 91.63) rectangle (104.90, 98.44);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] (101.28,108.65) rectangle (104.90,115.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.68, 32.69) --
	( 68.68, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.46, 32.69) --
	( 32.46, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 68.68, 21.81) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 32.46, 21.81) {20};
\end{scope}
\end{tikzpicture}

\end{document}
